
2009-10-14	Lennart Poettering
	400c69a: build-sys: prepare 0.9.10
	9294a5e: add ja to LINGUAS
	331cc13: run make update-po
	a55ed16: Merge remote branch 'origin/master-tx'

2009-10-09	kami911
	a7a4a7a: Sending translation for Hungarian

2009-10-03	Colin Guthrie
	d4f1a76: volume: Set the scale properly for delta changes via mouse/keyboard.
	b5b433e: events: Hide output streams with a stream restore designator for the event widget.

2009-09-30	pmkovar
	15b9059: Sending translation for Czech

2009-09-22	shanky
	c843654: Sending translation for Kannada

2009-09-22	hyuuga
	d750976: Sending translation for Japanese

2009-09-21	mrtom
	30dd000: Sending translation for French

2009-09-21	igor
	d4f6f2d: Sending translation for Brazilian Portuguese

2009-09-21	rajesh
	c6daa40: Sending translation for Hindi

2009-09-21	feonsu
	b7b8d0c: Sending translation for Slovak

2009-09-17	Diego Elio 'Flameeyes' PettenÃ²
	4f16907: Require at least PulseAudio 0.9.16.

2009-09-16	kristho
	0f2ccbd: Sending translation for Danish

2009-09-15	ruigo
	540a0a5: Sending translation for Portuguese

2009-09-15	kmilos
	6601088: Sending translation for Serbian (Latin)
	5b74554: Sending translation for Serbian

2009-09-15	vpv
	26f8a8d: Sending translation for Finnish

2009-09-14	fab
	c4b5810: Sending translation for German

2009-09-14	mvdz
	4ca6e8a: Sending translation for Ukrainian

2009-09-14	Lennart Poettering
	a313200: build-sys: require at least gtkmn 2.16

2009-09-13	Diego Elio 'Flameeyes' PettenÃ²
	556bdc7: Add missing source file to POTFILES.in.

2009-09-12	xconde
	988332c: Sending translation for Catalan

2009-09-12	raven
	1aa7cf8: Sending translation for Polish

2009-09-11	beckerde
	3e88d72: Sending translation for Spanish

2009-09-11	mgiri
	0aa1831: Sending translation for Oriya

2009-09-10	warrink
	a670492: Sending translation for Dutch

2009-09-10	hyuuga
	98a4f87: Sending translation for po/ja.po

2009-09-10	kkrothap
	c36f8e0: Sending translation for Telugu

2009-09-10	runab
	0160239: Sending translation for Bengali (India)

2009-09-10	rajesh
	dc7bc69: Sending translation for Hindi

2009-09-10	sandeeps
	3971ea4: Sending translation for Marathi

2009-09-10	ifelix
	22c6242: Sending translation for Tamil

2009-09-10	anipeter
	d185632: Sending translation for Malayalam
	48ca912: Sending translation for Malayalam

2009-09-10	swkothar
	81e3ad4: Sending translation for Gujarati

2009-09-10	jassy
	7ee3194: Sending translation for Punjabi

2009-09-10	Lennart Poettering
	32ea0f3: i18n: run make update-po
	2c0bf47: i18n: drop ko.po since it does not include a single translated string
	7201cfa: Merge remote branch 'origin/master-tx'
	3548ead: Prepare 0.9.9 relase

2009-09-09	Lennart Poettering
	32d6f81: drop reference to beepDevice

2009-08-31	ifelix
	59f41f4: Sending translation for Tamil

2009-08-30	vpv
	c971329: Sending translation for Finnish

2009-08-29	raven
	f194512: Sending translation for po/LINGUAS

2009-08-27	Lennart Poettering
	8a11d0f: fix event sound generation for volume changes
	5143fa8: only assume that the minimal volume is silence for devices that can do dB volumes

2009-08-26	Lennart Poettering
	b373c00: use fallback icon scheme for stream icons, too

2009-08-25	mvdz
	fbabebe: Sending translation for po/uk.po

2009-08-13	eukim
	150df71: Sending translation for po/ko.po

2009-07-27	yeager
	9f4cfaa: Sending translation for Swedish

2009-07-06	zoltanh721
	778b163: Sending translation for Hungarian

2009-07-01	Lennart Poettering
	d98588b: glade: minor alignment fixes

2009-06-28	Colin Guthrie
	f1a23af: Restructure the class inheritance a bit.
	ac052e1: Rename event method to be more indicative of what it does.

2009-06-27	Colin Guthrie
	61cae8c: Rename a variable to make it more generic
	1596091: Add support for changing ports.

2009-06-17	Colin Guthrie
	7b3083d: Don't use a hyperlink to display the device, just use a regular button.
	514a66e: Do not disable the default button when it's set.
	7a7c1fc: Hide the terminate button.

2009-06-13	Colin Guthrie
	02b316f: More changes in the UI to try and make things neater.

2009-03-21	Colin Guthrie
	e715626: Create the event role widget early so that it's always top of the list.

2009-03-25	Colin Guthrie
	b96c707: Change 'Default' to 'Use as fallback'

2009-03-22	Colin Guthrie
	ddd7d06: Move the setBaseVolume()/setSteps() methods to devicewidget (problem found after rebasing)

2009-03-18	Colin Guthrie
	dea5d0a: Include config.h in the cc file (after rebase)

2009-03-16	Colin Guthrie
	26d5749: Add a tooltip
	4bd94fa: Wire up all the new UI code.
	4c3acd3: Wire up the default toggle button (replaces the old menu)
	fab8d8d: Hook up the device combo box on change event
	ca441f4: Remove the 'Default [Out	0667b9d: Set the correct combo index for display purposes
	cfa1cd3: Record in a map the combobox indexes vs. the sink/source indexes
	903c26b: Add setter/getter methods for sink/source indexes so we can update our combo boxes current item
	255defb: Remove the kill menu item now we have a dedicated button
	ee85593: Wire up the terminate button
	798f51f: Set the pack_start on the deviceCombo
	d617c39: Set the mainwindow pointer via an init() method rather than directly via public member variable.
	7b7a12f: Adapt to new UI
	e509205: Rebase the sink/source widgets on the device widget
	644cfdd: Create a devicewidget based on streamwidget.

2009-03-06	Colin Guthrie
	7d296ec: Glade UI changes. Code still needs to be updated

2009-06-17	Lennart Poettering
	b533288: update po/
	b883ebf: Merge commit 'origin/master-tx'
	f31d6c6: Merge commit 'coling/master'
	4e73145: make sure that two card profiles with the same priority don't collide with each other

2009-06-14	Lennart Poettering
	874ebed: don't abort when icon is missing from the theme

2009-06-10	Colin Guthrie
	d781a79: Fix my name.

2009-06-06	aalam
	4a2eb79: Sending translation for Punjabi

2009-06-05	rajesh
	b8d40ac: Sending translation for po/hi.po

2009-06-01	jassy
	fa79fc2: Sending translation for Punjabi

2009-05-26	jassy
	b5a70ba: Sending translation for Punjabi

2009-05-26	runab
	a8ab6c8: Sending translation for Bengali (India)

2009-05-06	anipeter
	43e244f: Sending translation for Malayalam

2009-05-04	feonsu
	6d5f985: Sending translation for Slovak

2009-05-03	kmilos
	2960fa9: Sending translation for po/sr@latin.po
	ab9049d: Sending translation for Serbian

2009-05-01	renault
	dbe3124: Sending translation for French
	1d91afd: Sending translation for French

2009-04-28	ruigo
	a6dfda2: Sending translation for Portuguese

2009-04-27	pmkovar
	ca267cf: Sending translation for Czech

2009-04-23	amitakhya
	89f4425: Sending translation for Assamese

2009-04-23	stiletto
	134245d: Sending translation for po/ru.po

2009-04-20	marionline
	f667773: Sending translation for Italian

2009-04-19	igor
	a99533a: Sending translation for Brazilian Portuguese

2009-04-18	troubi51
	62ca56c: Sending translation for French

2009-04-16	heffer
	35c830a: Sending translation for German

2009-04-15	kristho
	7b7276e: Sending translation for Danish

2009-04-14	warrink
	5aa4fd2: Sending translation for Dutch

2009-04-14	raven
	d5542e3: Sending translation for Polish

2009-04-14	kkrothap
	56d67bc: Sending translation for Telugu

2009-04-14	sandeeps
	3cad368: Sending translation for Marathi

2009-04-14	swkothar
	9e57698: Sending translation for Gujarati

2009-04-14	mgiri
	fb3fbf3: Sending translation for Oriya

2009-04-14	shanky
	cc0b50c: Sending translation for Kannada

2009-04-14	kad
	efa33e1: Sending translation for Spanish

2009-04-14	Lennart Poettering
	4663ea6: fix year
	f999465: update screenshot
	b9f0f39: fix POTFILES.in
	93e38dd: update README
	83b5eb0: bump version
	d30c045: don't show failure msgbox twice
	ee58abe: reenable monitor streams

2009-04-13	Lennart Poettering
	e9a14ec: sort LINGUAS
	98aab64: Merge commit 'coling/master'

2009-04-10	Lennart Poettering
	428bb50: add missing languages to LINGUAS
	7ebab84: run make update-po
	940fcdc: Merge commit 'origin/master-tx'

2009-04-09	marcormm
	7aa8a8b: Sending translation for Portuguese
	5e7d38b: Sending translation for Portuguese

2009-04-09	raven
	bf9eb7d: Sending translation for Polish

2009-04-08	amitakhya
	1060638: Sending translation for Assamese

2009-04-08	Lennart Poettering
	8a49055: don't show wait cursor forever if stream_restore extension is not available

2009-04-08	ruigo
	ccf2523: Sending translation for po/LINGUAS

2009-04-07	raven
	1a50765: Sending translation for Portuguese

2009-04-07	runab
	c069785: Sending translation for po/bn_IN.po

2009-04-07	ifelix
	1cb6a5c: Sending translation for po/ta.po

2009-04-07	amitakhya
	5ca1b7e: Sending translation for po/as.po

2009-04-06	kkrothap
	2eeb199: Sending translation for po/te.po

2009-04-06	shanky
	c618334: Sending translation for po/kn.po

2009-04-06	swkothar
	6b473b0: Sending translation for po/gu.po

2009-04-05	soko
	c40bfef: Sending translation for po/sr@latin.po
	7ad64a0: Sending translation for Serbian
	44c0c28: Sending translation for Serbian

2009-04-05	ruigo
	ec01c37: Sending translation for Portuguese

2009-04-04	vpv
	e38f848: Sending translation for Finnish

2009-04-04	kristho
	8ee7ecc: Sending translation for po/da.po

2009-04-04	nippur
	f0b9400: Sending translation for Dutch

2009-04-04	sandeeps
	6462500: Sending translation for po/mr.po

2009-04-03	marcormm
	d4a59d7: Sending translation for Portuguese
	a3b935f: Sending translation for Portuguese

2009-04-03	ruigo
	5652dfb: Sending translation for po/pt.po

2009-04-03	mgiri
	91bcf74: Sending translation for po/or.po

2009-04-02	feonsu
	9f48dc7: Sending translation for Slovak

2009-04-01	anipeter
	026e9fc: Sending translation for po/ml.po

2009-04-01	tombo
	10e54a2: Sending translation for po/it.po

2009-04-01	leahliu
	1ca6bbd: Sending translation for Chinese (Simplified)

2009-03-25	Colin Guthrie
	dc2eb66: Order the card profiles by their priority
	514a8c1: Silence a warning

2009-03-22	kelemeng
	9213d67: Sending translation for Hungarian

2009-03-21	Lennart Poettering
	feff1f6: configure steps for scales
	7116369: visualize base volume

2009-03-19	Xavier Conde
	e2266a6: Updated catalan po

2009-03-18	Colin Guthrie
	6499304: Shuffle some headers around a bit so that some systems don't have build errors
	c4208bf: Use C style comments as per Lennart's fetish :p
	c6b73de: Move config.h inclusion to the .cc files

2009-03-16	Colin Guthrie
	5328807: Split mainwindow into it's own files.
	cf3da7b: Split rolewidget into it's own files.
	0d74655: Split sourceoutputwidget out into it's own files.
	dc5498f: Split sinkinputwidget into it's own files.
	ed4f413: Split sourcewidget into it's own files.
	38e7792: Split sinkwidget into it's own files.

2009-03-15	Colin Guthrie
	d3a66f6: Split cardwidget out into it's own files.
	a8357b3: Move common setup into a shared header
	e1e452a: Split out streamwidget into it's own files.
	f6af4f8: Split channelwidget into separate files. Also separate out the definition of streamwidget into it's own header
	11989db: Include config.h in minimalstreamwidget.h
	1c73564: Split the minimalstreamwidget into it's own file

2009-03-13	Manatsawin Hanmongkolchai
	3aa6efb: Updated Thai translation

2009-03-12	A S Alam
	ec38c40: Adding Punjabi (pa) Language to LINGUAS

2009-03-08	Domingo Becker
	7ea9650: updated Spanish translation

2009-03-06	Colin Guthrie
	0fbc2b1: Remove the minimalStreamWindow. It's no longer used

2009-03-05	Piotr DrÄg
	b140360: Updated Polish translation

2009-03-02	Lennart Poettering
	aceeb44: Merge commit 'flameeyes/autoconf-2.62'
	7711c0a: Merge commit 'flameeyes/master'
	36aa557: Merge commit 'coling/master'
	6154459: use the server provided icons
	3d51330: various small glade updates
	4bc5637: Merge commit 'coling/master'
	06cd4af: Merge branch 'master' of ssh://rootserver/home/lennart/git/public/pavucontrol
	d44795c: fix version of libcanberra dependency, fixes PA bug #494

2009-03-02	Colin Guthrie
	1758320: Initialise our dropdown at contruction and just repopulate it when the cardinfo callback is received

2009-02-28	Colin Guthrie
	d816be5: Fix the number of outstanding operations.
	188ee8c: Typo: spell configuration right
	6a76183: Add a new widget for the card configuration and use it.
	1f1c8c8: Create a new 'Configuration' tab
	3372cd1: Silence some warnings
	e0c299d: Initial support for changing card profiles.

2009-02-25	Lennart Poettering
	a6901d7: run make update-po
	004a9d5: Merge commit 'origin/master-tx'

2009-02-25	Christoph Wickert
	fbdad2d: Add 'Mixer' categorization to .desktop file

2009-02-04	Lennart Poettering
	01e4826: deal with non-initialized data from m-s-r

2008-12-24	A S Alam
	ea530b9: Punjabi translation for Module: A S Alam

2008-12-01	Timo Jyrinki
	ef2c200: Add fi (Finnish) to LINGUAS.
	69ca327: Add Finnish (fi) translation by Timo Jyrinki.

2008-11-11	Piotr DrÄg
	bb99e71: Added zh_CN to LINGUAS

2008-11-10	çé²(Gan Lu)
	e63c7d0: Add zh_CN.po

2008-10-21	Milos Komarcevic
	6c7c5dc: Added sr and sr@latin to LINGUAS
	90c71ac: Initial Serbian Latin translation
	1ceea0a: Initial Serbian translation

2008-10-17	Piotr DrÄg
	f748d6f: Updated LINGUAS

2008-10-12	Petr KovÃ¡Å
	a3218e4: LINGUAS: Added cs.
	62f57aa: Added Czech translation.

2008-10-12	Domingo Becker
	f900545: updated spanish translation

2008-10-10	Ozan Caglayan
	b3de0c5: Added tr to LINGUAS
	47a4271: Added Turkish Translation

2008-10-09	Lennart Poettering
	1ad5143: remove debug output

2008-10-07	Xavier Conde
	e86515a: Added ca locale

2008-10-06	Ondrej Sulek
	9e23a90: Add sk to LINGUAS
	3baa6ab: First Slovak translation.

2008-10-06	Nikos Charonitakis
	29f3c5c: Updated Greek translation

2008-10-05	Xavier Conde
	1f8e2ad: Added catalan po

2008-09-17	Igor Pires Soares
	f87509e: Add pt_BR to LINGUAS
	86baebb: Initial Brazilian Portuguese translation

2008-09-15	Reinout van Schouwen
	53e97ee: Add nl to LINGUAS
	e08ab1d: Initial Dutch translation by Reinout van Schouwen

2008-09-10	Florian Steinel
	ff32763: Updated de translation with input from gnome-de (thanks Hendrik Richter).

2008-09-09	Lennart Poettering
	52b7f2d: Merge branch 'master' into master-tx
	802f54a: prepare release 0.9.7
	67a0cb9: initialize maximum buffer length to automatic value (uint32_t) -1 instead of smallest value 0

2008-09-06	Florian Steinel
	02b6ce8: Updated de translation with input from gnome-de (thanks andre klapper).

2008-09-05	Daniel Nylander
	2bc34e7: Added sv to LINGUAS.
	9261ac0: Added Swedish translation.

2008-09-02	Piotr DrÄg
	2dfff6a: Updated Polish translation

2008-08-31	Gabor Kelemen
	2fac60e: Added el, fr, hu, pl to LINGUAS

2008-08-29	Fabian Affolter
	95b817e: Initial German translation

2008-08-28	Gabor Kelemen
	44d9ecf: Added Hungarian translation

2008-08-28	Robert-AndrÃ© Mauchin
	2e8f576: Updated French translation

2008-08-28	Piotr DrÄg
	e1c3276: Initial Polish translation

2008-08-27	Dimitris Glezos
	07e9168: Started Greek translation

2008-08-26	Diego 'Flameeyes' PettenÃ²
	1e5ac41: Merge branch 'master' of git://git.0pointer.de/pavucontrol

2008-08-19	Lennart Poettering
	ecc9ad9: beep when changing volume

2008-08-08	Diego 'Flameeyes' PettenÃ²
	9456662: Install README files in doc/html directories.
	c6cc345: Make use of common ZP_LYNX_DOC macro.
	6f7e941: Create m4 directory, and set it up.

2008-08-07	Diego 'Flameeyes' PettenÃ²
	85aa1cc: Bump autoconf requirement to 2.62 (latest released version).

2008-08-08	Diego 'Flameeyes' PettenÃ²
	984b2c4: Remove gettext macro, the package uses intltool instead.

2008-08-05	Lennart Poettering
	34e69af: improve german translation
	f1b84a3: add basic german translation
	c019877: internationalize pavucontrol.cc
	808ba48: hide .desktop file from git
	21bb91f: add i18n
	59135fd: generate changelog from git history
	1a75fb1: use system installed glade file
	3cca132: update license headers for GPL 2.0+
	0ed4f32: update bootstrap.sh a bit
	a32b21a: add a special track for controlling event sound volume
	7eacc12: bump required version

2008-07-21	Lennart Poettering
	a652b76: fix glade widget name case

2008-07-15	Lennart Poettering
	dec8f15: hide tarballs from git
	653084e: change 'git' tag in tarball name to 'svn'
	6c72cb1: bump revision
	b237b15: bump deps
	52a85a0: remove $Id$
	5bf3e3e: add gitignore

2008-06-19	Lennart Poettering
	f50b1fb: fix a typo spotted by Romain Tartière

2008-06-17	Lennart Poettering
	be54ba8: Make icons work

2008-06-12	Lennart Poettering
	3dd1a3f: show stream icons, don't show our own monitor streams, initialize client proplist properly

2008-05-21	Lennart Poettering
	91ed6f0: add volume meter support to each sink/source/record stream

2008-05-15	Lennart Poettering
	fdd7a52: more intelligent initial page selection

2008-04-25	Sjoerd Simons
	386c8ef: Also point the minimalStreamWindow downward

2008-04-22	Lennart Poettering
	9f317f1: move no_xxx labels in the middle of the dialogs
	93aa980: properly initialize source output type dropdown; show string for record streams properly

2008-04-21	Lennart Poettering
	99cad6b: switch to sink page by default if no streams are active
	ddbfecc: unclutter UI, remove redundant hint bar

2008-04-20	Lennart Poettering
	52abd20: show volume in decibel
	0fa6450: Remove the white header, drop all references to PulseAudio to become a more normal program
	5de02d1: move the lock/mute buttons to the same spot as the menu buttons
	d8b6b58: Merge patch from sjoerd that adds a new panel for listing recording streams, and makes the menu more visible by adding a button for it

2008-03-28	Lennart Poettering
	3d45d8b: prepare next pavucontrol release
	c80c710: don't crash if server has no default sink/source set

2007-11-20	Lennart Poettering
	98a7f6c: show radio buttons for the the sink menu items

2007-10-30	Lennart Poettering
	95dc5fc: prepare next release
	11a26b4: add changelog to tarball
	fba2d82: make stream title selectable, Closes #140 in pa trac

2007-09-02	Lennart Poettering
	362b4b2: add option to kill a stream to popup menu
	e41c9be: add popup menu to sink/source view to choose default device
	e7ecb63: use pretty channel names

2007-08-31	Lennart Poettering
	e6846ac: add a combobox to the streams page, to filter application streams

2007-08-24	Lennart Poettering
	4de2617: Don't pass the button index to popup() for the GtkMenu to avoid strange GTK behaviour in newer versions. Identified by coling

2007-08-15	Lennart Poettering
	1ce58dc: add fedora-snapshot target
	c312150: bump deps
	50c6cd4: support muting sink inputs, avoid duplicate events
	5a6d91c: fix button tooltips

2007-08-09	Lennart Poettering
	53c8c67: fix lock icon

2007-08-07	Lennart Poettering
	480655d: minor tweaks

2007-05-23	Lennart Poettering
	e1c3058: Fix license mess: change everything to GPL

2006-08-26	Lennart Poettering
	ec0262b: fix typo
	5420c22: update docs for 0.9.5
	fedbabc: bump requirements

2006-08-25	Lennart Poettering
	d9b8cb6: add lightbulb

2006-08-21	Lennart Poettering
	65cb23b: - add new option "All Except Monitor Sources" to sources option menu - show a nice hint that one can right click on a stream

2006-08-11	Lennart Poettering
	0f279b4: use the sink descripion instead of the name for the stream popup menu
	79d647f: In times where the sink/source names are generated from HAL UDIs don't show the cryptic device name any more

2006-08-07	Lennart Poettering
	1af6b39: optimize redraw a little
	e634d7a: add popup menu to stream list, allowing "hot" moving of playback streams between sinks
	a0c6b92: add focus target
	6649ebe: show an watch cursor while loading device data
	8a5e957: add combobox to show only a subset of sinks/sources, replacing the old monitor expander

2006-07-24	Lennart Poettering
	67e8362: prepare release 0.9.3
	2de8941: bump version
	2f31670: Make jhbuild happy by adding a file autgen.sh

2006-07-21	Lennart Poettering
	83e58b3: show client name only if we have it

2006-07-08	Lennart Poettering
	14c0801: prepare 0.9.2 release

2006-06-21	Lennart Poettering
	2674858: include config.h properly

2006-06-20	Lennart Poettering
	0e4aac9: s/polyp/pulse/ in README
	789012d: s/polyp/pulse/g

2006-06-02	Lennart Poettering
	2dead09: update docs for 0.9.1
	d0f5aa3: bump version number to 0.9.1
	ac9aae0: actually ship the .desktop file

2006-06-01	Lennart Poettering
	11ac91d: use gtk_widget_queue_redraw() to try to workaround an issues that the sources are not shown

2006-05-31	Pierre Ossman
	206556d: Add .desktop file.

2006-05-28	Lennart Poettering
	dee56dc: set icon for the main window
	45806d5: use some icons from the icon spec

2006-05-26	Lennart Poettering
	338cbc4: minor updates
	7954904: prepare release 0.9.0

2006-05-20	Lennart Poettering
	d6deb8c: Show client name for playback streams

2006-05-16	Lennart Poettering
	2e1bf7e: * change scale behaviour to be more resposive * make "Streams" page the default
	96cc4d1: bump version number for polypaudio 0.9.0

2006-05-13	Lennart Poettering
	818e74e: bump for polypadio 0.8.1

2006-04-22	Lennart Poettering
	9a412b7: make SIGPIPE warning disappear
